package com.clx.performance.service;

import com.clx.performance.vo.feign.OrderExtractWeightVO;

import java.math.BigDecimal;

public interface OrderWeightService {
    OrderExtractWeightVO getOrderCanExtractWeight(String orderNo);

    BigDecimal getOrderResidueWeight(String orderNo);
}
